Screenmanager Fullscreen mode_h3630240806 = 1
Screenmanager Resolution Width_h182942802 = _resX_
Screenmanager Resolution Height_h2627697771 = _resY_
RESOLUTION_WIDTH_h525689618 = _resX_
RESOLUTION_HEIGHT_h1134085259 = _resY_
FULLSCREEN_h742858458 = 1
DOF_h193444936 = 0
MOTION_BLUR_h1256847949 = 0